<?php
$z[0]=Array("field","六盘水,资源型城市,城市竞争力",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","六盘水因煤而建、因煤而兴,经多年努力,逐步发展成为以能源、原材料为支柱的新兴工业城市,但产业结构单一、发展方式粗放、环境压力大等问题也日渐突出。“三铁措施”彰显的是六盘水维护稳定、保障民生、服务发展的信念决心,更是一张提升城市竞争力的靓丽名片,",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","资源型向服务型城市的转变",356,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;□点评　王晓光</p><p>&nbsp;&nbsp;&nbsp;&nbsp;六盘水因煤而建、因煤而兴,经多年努力,逐步发展成为以能源、原材料为支柱的新兴工业城市,但产业结构单一、发展方式粗放、环境压力大等问题也日渐突出。为此,六盘水在坚持“立足煤、依托煤”的同时,必须要“跳出煤、超越煤”,加快转变发展方式、营造良好投资环境、推动产业转型升级。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;非公经济是典型的环境经济、候鸟经济、人情经济。六盘水实施“三铁措施”的实践证明,环境就是资源、就是竞争力、就是生产力,只有营造良好的发展环境特别是良好的法治环境,才能让投资者进得来、住得下、能发展,才能让企业家放心、放胆、放手干,为六盘水加快发展创造良好条件。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;“三铁措施”彰显的是六盘水维护稳定、保障民生、服务发展的信念决心,更是一张提升城市竞争力的靓丽名片,此举对助推非公经济发展、打造资源型城市向服务型城市转变大有裨益。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",502,1443);
$z[5][4]['name']="body";
$z[6]=Array("field","",1445,1485);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1487,1526);
$z[7][4]['name']="litpic";

?>